

#popup_in
{
	padding-left:90px;
	padding-right:90px;
}

#vs_war
{
	display:flex;justify-content: space-between;
}
#vs_gartop div
{
	height:12px;
}

#vs_gartop
{
	padding-bottom:24px;
	font-size:14px;
	line-height:20px;
	text-align:center;
	color:#fff;
}

#vs_8_left,#vs_8_right
{
	
	width:calc(50% - 7px);
	 
}

#popup.warranty
{
	height:580px;
	margin-top:-290px;
}
#vs_11
{

	text-align:center;
}

#vs_11 .but
{
    width: 300px!important;
	margin:0px auto;
}

#popup.warranty .send_loading:after
{
	top:7px;
}

#vs_text
{
	height:80px;
}

#popup h2.vs_warh2
{
	padding-bottom: 25px;
}

.redpage
{
	    margin-bottom: 20px;
	display:block;
	color:#2AD2FF!important;

}

#text2>div
{
	text-align:center;
}

#text2>div>img
{
	width:147px;
	height:147px;
	margin:0px auto;
}

.p_adres,.p_graf,.p_mail,.p_phone
{
	padding-bottom:15px;
	position:relative;
	padding-left:41px;
}
 
#but9
{
	padding-top:50px;
	text-align:center
}

#but9 .but
{
	margin:0px auto;
}
.p_adres:before
{
	content:'';
	position:absolute;
	left:0px;
top:50%;
	margin-top:-18px;
	width:22px;
	height:23px;
	display:block;
	background:url("/0ver3/images/svg/tel.svg");
}



.p_graf:before
{
	content:'';
	position:absolute;
	left:-2px;
	top:50%;
	margin-top:-19px;
	width:23px;
	height:23px;
	display:block;
	background:url("/0ver3/images/svg/grafik.svg");
}



.p_mail img
{

	position:absolute;
	left:-2px;
top:50%;
	margin-top:-16px;
	width:26px;
	height:18px;
	display:block;
	
}



.p_phone img
{
    position: absolute;
    left: 0px;
    top: 50%;
    margin-top: -16px;
    width: 22px;
    height: 23px;
    display: block;
}

.redpage.redpageline,.beststrong2
{
	
	position:relative;
	padding-top:50px;
}

.redpage.redpageline:before,.beststrong2:before
{
background: linear-gradient(270deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 50%, rgba(255, 255, 255, 0) 100%);

height:1px;
content:'';
position:absolute;
left:0px;
right:0px;
top:12px;
}

#text2 ul,#text2  ol
{
	margin-left:40px;
}

#text2 p a,#sent1,#sent2
{
  cursor:pointer;
	color:#fff!important;
	text-decoration:underline;
}

#text2 p strong.beststrong,#text2 h3
{
	text-align:left;
font-size:16px;
color:#E2CFC4;
display:block;
margin-bottom: 20px;
}

#text2 p.beststrong
{
font-size:16px;
color:#E2CFC4;
display:block;
margin-bottom: 20px;
}

#text3
{
	text-align:center;
	color: #E2CFC4;
	font-size:24px;
	padding-bottom:34px;
	padding-top:20px;
}
#text3 span
{
	font-weight:bold;
	font-size:24px;
	color: #E2CFC4;
}

#text4 .but
{
	margin:0px auto;
}

#text4
{
	margin-bottom:50px;
		text-align:center;
}

#text2
{
	opacity:0;
}

.text
{
	color:#fff;
    font-size: 14px;
    line-height: 20px; 
    width: 820px;
    margin: 0px auto;

	padding-top:82px;
}

.text .but
{
	    line-height: 1;
}

h1.h2
{
	
	    font-size: 60px;

    text-transform: uppercase;
    text-align: center;
    margin-bottom: 3px;
  
  
    font-weight: 700;
	
}


.polc
{
	white-space:nowrap;
	text-align:center;
    color: #E2CFC4;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;

    padding-top: 24px;

}

.nonactvs
{
	opacity:0.5;
	cursor:default;
}

.polc i
{
	display:inline-block;
	margin-right:13px;
    border: 1px solid #E2CFC4;
    width: 16px;
    height: 16px;
    border-radius: 3px;
    position: relative;
    top: 3px;
    left: 0px;
cursor:pointer;
}
.polc a {
    text-decoration: underline;
}
.active.polc i 
{
    background: #E2CFC4;
    border-color: #E2CFC4;
}

.active.polc i img
{
    opacity: 1;
}


.polc i img 
 {

    width: 14px;
    opacity: 0;
   
    position: absolute;
    left: 0px;
    top: 1px;
	display:block;
}


#text2>img
{
	margin:0px auto;
	
}

 
#text2 p
{
	text-align:left;
}
